
* MASTER.CMD
ERASE
SET TALK OFF
STORE '  ' TO P
@  1, 0 SAY "[][][][][][][][][][][][][][][][][][][][][][][][][]"
@  2, 0 SAY "[]                                              []"
@  3, 0 SAY "[]                 WELCOME  TO                  []"
@  4, 0 SAY "[]                 I N V C O N                  []"
@  5, 0 SAY "[]     A RETAIL INVENTORY CONTROL PROGRAM       []"
@  6, 0 SAY "[]                                              []"
@  7, 0 SAY "[]                                              []"
@  8, 0 SAY "[]     1. LINES                                 []"
@  9, 0 SAY "[]     2. ITEMS                                 []"
@ 10, 0 SAY "[]     3. SIZES                                 []"
@ 11, 0 SAY "[]     4. RATIO                                 []"
@ 12, 0 SAY "[]     5. LINE COMPARISON WITH YR-TO-DATE       []"
@ 13, 0 SAY "[]     6. NONE OF THE ABOVE                     []"
@ 14, 0 SAY "[]                                              []"
@ 15, 0 SAY "[]   PLEASE TYPE THE NUMBER OF THE PROGRAM      []"
@ 16, 0 SAY "[]   YOU WANT TO RUN"      GET P                  
@ 16,48 SAY "[]"
@ 17, 0 SAY "[]                                              []"
@ 18, 0 SAY "[]                                              []"
@ 19, 0 SAY "[][][][][][][][][][][][][][][][][][][][][][][][][]"
@ 20, 0 SAY ' '
READ
IF P="1"
ERASE
DO B:LINES
ELSE
IF P="2"
ERASE
DO B:ITEMS
ELSE
IF P="3"
ERASE
DO B:SIZES
ELSE
IF P="4"
ERASE
DO B:RATIO
ELSE
IF P="5"
DO B:COMPARE
ELSE
IF P="6"
QUIT
ENDIF
ENDIF
ENDIF
ENDIF
ENDIF
ENDIF
ENDDO
